Comment 13 for bug 1744173

Hi Breno,

Sorry for the late reply. Regarding Xenial, we updated the kernel to a later upstream stable version since you posted the patches. 4.4.0-123.147 from -proposed should be in sync with 4.4.128 now and your patches don't apply cleanly any longer. When updating to 4.4.117 we reverted a bunch of SAUCE rfi-flush patches and replaced them with the upstream versions. Is there a possibility that your patches are no longer required with those updates?

Thanks
...Juerg